declare class LZMA {
  constructor(any): {}
  compress: (value: string, level: number, callback: (result: number[]) => void) => void
  decompress: (b: Uint8Array, callback: (result: string, err: any) => void) => void
}

declare const CodeMirror: any
